$(document).ready(function() {
    $('#wallboardleft').html('<img src="/images/ajax-loader.gif">').load('/visuals/wallboardleft');
    $('#wallboardright').html('<img src="/images/ajax-loader.gif">').load('/visuals/wallboardright');
    var refreshId = setInterval(function() {
        $('#wallboardleft').load('/visuals/wallboardleft');
        $('#wallboardright').load('/visuals/wallboardright');
    }, 15000);
    
    if ($(document).height() > $(window).height()) {
        $('#footer_container').css("position","relative");
    } else {
        $('#footer_container').css("position","fixed");
        $('#footer_container').css("bottom","0px");
    };    
});